<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Joker: Killer Smile</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Joker-Killer-Smile-2019-1/digital-comic/812822</Web>
  <Volume>2019</Volume>
  <Summary>Everyone knows The Joker doesn’t have the most promising history with psychotherapists. In fact, no one’s even been able to diagnose him. But that doesn’t matter to the confident, world-beating Dr. Ben Arnell; he’s going to be the one to unravel this unknowable mind. There’s no way The Joker could ever get through the therapeutic walls Ben has built around himself. Right? There’s no way The Joker’s been entering his house at night…right? There’s no way The Joker has stood over his son’s bed, and put that book in his hands, the one with the, the, the…  
The Eisner-nominated creative team of Jeff Lemire and Andrea Sorrentino (GREEN ARROW, Gideon Falls) reunite for a psychological horror story where nothing is as it seems, your eyes can’t be trusted and Mr. Smiles is waiting behind the basement door. 
Wait, who’s Mr. Smiles?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB812822], [RELDATE:2019-10-30]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>34</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
